#System properties for use with running unit tests in IDE
#Sat Oct 18 01:09:03 CEST 2025
ast.loading.filter=false
file.encoding=UTF-8
file.separator=/
ide.hide.excluded.files=false
idea.config.path=some/non/existent/path
idea.ignore.disabled.plugins=true
idea.io.use.nio2=true
idea.plugins.compatible.build=999.SNAPSHOT
idea.use.native.fs.for.win=false
java.awt.headless=true
java.class.path=/home/jenkins/.gradle/wrapper/dists/gradle-8.13-bin/5xuhj0ry160q40clulazy9h7d/gradle-8.13/lib/gradle-daemon-main-8.13.jar
java.class.version=65.0
java.home=/usr/lib/jvm/java-21-openjdk-amd64
java.io.tmpdir=/tmp
java.library.path=/usr/java/packages/lib\:/usr/lib/x86_64-linux-gnu/jni\:/lib/x86_64-linux-gnu\:/usr/lib/x86_64-linux-gnu\:/usr/lib/jni\:/lib\:/usr/lib
java.rmi.server.hostname=127.0.0.1
java.runtime.name=OpenJDK Runtime Environment
java.runtime.version=21.0.8+9-Ubuntu-0ubuntu124.04.1
java.specification.name=Java Platform API Specification
java.specification.vendor=Oracle Corporation
java.specification.version=21
java.vendor=Ubuntu
java.vendor.url=https\://ubuntu.com/
java.vendor.url.bug=https\://bugs.launchpad.net/ubuntu/+source/openjdk-21
java.version=21.0.8
java.version.date=2025-07-15
java.vm.compressedOopsMode=Zero based
java.vm.info=mixed mode, sharing
java.vm.name=OpenJDK 64-Bit Server VM
java.vm.specification.name=Java Virtual Machine Specification
java.vm.specification.vendor=Oracle Corporation
java.vm.specification.version=21
java.vm.vendor=Ubuntu
java.vm.version=21.0.8+9-Ubuntu-0ubuntu124.04.1
javac.fresh.variables.for.captured.wildcards.only=true
jdk.debug=release
kotlin.environment.keepalive=true
library.jansi.path=/home/jenkins/.gradle/native/jansi/1.18/linux64
line.separator=\n
native.encoding=UTF-8
org.gradle.appname=gradlew
os.arch=amd64
os.name=Linux
os.version=6.8.0-85-generic
path.separator=\:
platform.random.idempotence.check.rate=1000
project.structure.add.tools.jar.to.new.jdk=false
psi.incremental.reparse.depth.limit=1000
psi.sleep.in.validity.check=false
psi.track.invalidation=true
stderr.encoding=UTF-8
stdout.encoding=UTF-8
sun.arch.data.model=64
sun.boot.library.path=/usr/lib/jvm/java-21-openjdk-amd64/lib
sun.cpu.endian=little
sun.io.unicode.encoding=UnicodeLittle
sun.java.command=org.gradle.launcher.daemon.bootstrap.GradleDaemon 8.13
sun.java.launcher=SUN_STANDARD
sun.jnu.encoding=UTF-8
sun.management.compiler=HotSpot 64-Bit Tiered Compilers
user.country=US
user.dir=/home/jenkins/.jenkins/workspace/primary-bottomnav-visiblitysetting-End-To-End-Tests
user.home=/home/jenkins
user.language=en
user.name=jenkins
user.timezone=Europe/Berlin
user.variant=
